Skip to main content

Navegadores com suporte

Para obter a melhor a experiência possível com o GitHub, recomendamos usar a última versão do navegador Chrome, Edge, Firefox ou Safari.

Sobre o suporte do navegador da Web para o GitHub

Projetamos o GitHub com os navegadores da Web mais recentes em mente. Recomendamos que você use a última versão de um dos navegadores a seguir.

Se você não usar a última versão de um navegador recomendado ou se usar um navegador que não está listado acima, o GitHub ou alguns recursos poderão não funcionar como você espera ou simplesmente não funcionar.

Para obter mais informações sobre como mantemos a compatibilidade do navegador nos produtos do GitHub, confira o repositório github/browser-support.

Suporte estendido para navegadores da Web recomendados

Alguns fornecedores de navegador fornecem versões de suporte estendido. Fazemos o possível para garantir que o GitHub funcione corretamente na última versão de suporte estendido para:

Nas versões anteriores de suporte estendido, talvez o GitHub não funcione como esperado e alguns recursos não estejam disponíveis.

Compilações Beta e de desenvolvedor

Podem ocorrer erros inesperados nas compilações Beta e de desenvolvedor dos navegadores compatíveis. Se você encontrar um erro no GitHub em uma dessas compilações ainda não lançadas, verifique se ele também ocorre na versão estável do mesmo navegador. Caso o erro só exista na versão instável, considere a possibilidade de relatar o erro ao desenvolvedor do navegador.